/* line 1, ../scss/_header.scss */
html {
	height: 100%;
}

body {
	min-height: 100%;
	position: relative;
}

header {
	position: fixed;
	width: 100%;
	z-index: 999;
	padding: 10px 0 0 0;
	-moz-box-shadow: 0 0 5px #383838;
	-webkit-box-shadow: 0 0 5px #383838;
	box-shadow: 0 0 5px #383838;
	font-family: Microsoft JhengHei;
	font-size: 17px;
	letter-spacing: 1px;
	border-bottom: 2px #f4e1af solid;
	background-color: rgba(255, 255, 255, 0.9);
	color: #fff;
}

/* line 120, ../scss/_common.scss */
a,
a:hover,
a:focus {
	color: #fff;
	text-decoration: none;
}

/* line 9, ../scss/_header.scss */
header .headerMain:after {
	content: '';
	display: table;
	clear: both;
}

/* line 12, ../scss/_header.scss */
header .headerMain .logo {
	text-align: left;
	height: 50px;
	overflow: hidden;
	max-width: 500px;
	display: inline-block;
}

/* line 16, ../scss/_header.scss */
header .headerMain .logo img {
	height: auto;
	width: auto;
	max-width: 130px;
	background-color: rgba(255, 255, 255, 0.5);
}

/* line 21, ../scss/_header.scss */
header .headerMain .menu2 {
	padding: 5px 5px 0px 0px;
	float: right;
	overflow: auto;
	display: inline-block;
	font-size: 12px;
	color: #868686;
	letter-spacing: 1px;
	font-weight: 600;
	text-align: center;
}

header .headerMain .menu2 i {
	font-size: 25px;
}

header .headerMain .menu {
	padding: 5px 5px 0px 0px;
	float: right;
	overflow: auto;
	display: inline-block;
	font-size: 12px;
	color: #868686;
	letter-spacing: 1px;
	font-weight: 600;
	text-align: center;
}

@media (max-width: 1279px) {
	header .headerMain .menu nav ul li {
		position: relative;
	}

	header .headerMain .menu nav ul li a {
		padding: 0 0 0 20vw;
		float: left;
		width: initial;
	}

	header .headerMain .menu nav ul li a+span {
		position: absolute;
		line-height: 50px;
		font-size: 30px;
		height: 50px;
		right: 50px;
		top: 0;
		cursor: pointer;
	}

	header .headerMain .menu nav>ul li ul {
		padding-top: 50px;
	}

	header .headerMain .menu nav>ul li a {
		color: #000;
	}

	header .headerMain .menu nav>ul li>ul li a {
		padding: 0 0 0 20vw;
		color: #fff;
		text-align: left;
		padding-left: 130px;
	}

	header .headerMain .menu nav>ul li>ul li>ul li a {
		padding: 0 0 0 20vw;
		color: #e1e1e1;
	}

	header .headerMain .menu nav>ul li>ul li>ul li>ul li a {
		padding: 0 0 0 20vw;
	}
}

header .headerMain .mobileButton {
	font-size: 15px;
	color: #000;
	position: absolute;
	right: 0;
	top: 10px;
	cursor: pointer;
}

/* line 58, ../scss/_header.scss */
header .status ul li a {
	display: block;
	font-size: 15px;
	line-height: 40px;
	color: #fff;
	padding: 0 10px;
	border: 0;
	margin: 0;
	height: 40px;
}

header .headerMain .menu nav ul li a {
	display: block;
	font-size: 16px;
	line-height: 50px;
	color: #868686;
	padding: 0;
	border: 0;
	margin-right: 20px;
	width: 100%;
	height: 50px;
	text-align: center;
}

/* line 38, ../scss/_header.scss */
header .headerMain .menu nav ul li a:hover {
	color: #008AB0;
}

header .headerMain .menu nav ul li.desktop div {
	display: none;
	position: absolute;
	background: #003042;
	color: #fff;
	right: 0;
	left: 0;
}

header .headerMain .menu nav ul li.desktop a.list:hover,
header .headerMain .menu nav ul li.desktop a.list+div:hover,
header .headerMain .menu nav ul li.desktop a.list.on {
	background: #003042;
	color: #fff;
}

header .headerMain .menu nav ul li.desktop a:hover+div,
header .headerMain .menu nav ul li.desktop a+div:hover {
	display: block;
}

header .headerMain .menu nav ul li.desktop div ul {
	position: relative;
	width: 400px;
	display: inline-block;
	margin-bottom: 40px;
}

header .headerMain .menu nav ul li.desktop2 div {
	display: none;
	position: absolute;
	background: #003042;
	color: #fff;
	right: 0;
	left: 0;
}

header .headerMain .menu nav ul li.desktop2 a.list2:hover,
header .headerMain .menu nav ul li.desktop2 a.list2+div:hover,
header .headerMain .menu nav ul li.desktop2 a.list2.on {
	background: #003042;
	color: #fff;
}

header .headerMain .menu nav ul li.desktop2 a:hover+div,
header .headerMain .menu nav ul li.desktop2 a+div:hover {
	display: block;
}

header .headerMain .menu nav ul li.desktop2 div ul {
	position: relative;
	width: 400px;
	display: inline-block;
	margin-bottom: 40px;
}

header .headerMain .menu nav ul li div ul.left {
	margin-left: 120px;
}

header .headerMain .menu nav ul li div ul.right {
	margin-left: 50px;
}

header .headerMain .menu nav ul li div ul span {
	display: block;
	padding: 20px 0;
	margin-top: 20px;
	border-bottom: 2px solid #fff;
}

header .headerMain .menu nav ul li div ul li {
	width: 200px;
}

header .headerMain .menu nav ul li.desktop.company div ul li {
	width: 100%;
}

header .headerMain .menu nav ul li.desktop.company div ul.right li {
	width: 40%;
}

header .headerMain .menu nav ul li div ul li:nth-child(2n+1) {}

header .headerMain .menu nav ul li div ul li a {
	color: #fff;
	text-align: left;
}

header .SearchForm {
	position: absolute;
	top: 100px;
	text-align: left;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	visibility: hidden;
	-moz-transition: 0.8s;
	-o-transition: 0.8s;
	-webkit-transition: 0.8s;
	transition: 0.8s;
	width: 300px;
	background: #fff;
	font-size: 13px;
	line-height: 20px;
	color: linear-gradient(to bottom, #337ab7 0px, #265a88 100%);
	padding: 25px 15px 15px 15px;
	border: 0;
	margin: 0;
	-moz-box-shadow: 5px 10px 30px #6E6E6E;
	-webkit-box-shadow: 5px 10px 30px #6E6E6E;
	box-shadow: 5px 10px 30px #cal_data;
	position: fixed;
	z-index: 1000;
}

header .SearchForm p {
	margin-bottom: 10px;
}

header .SearchForm.Show {
	opacity: 1;
	visibility: visible;
}

/* line 104, ../scss/_header.scss */
header .SearchForm button {
	font-size: 18px;
	line-height: 24px;
	color: #cal_data;
	padding: 5px;
	border: 0;
	margin: 0;
	background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjEuMCIgeDI9IjAuNSIgeTI9IjAuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background-size: 100%;
	background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #e1e1e1), color-stop(100%, #ffffff));
	background-image: -moz-linear-gradient(bottom, #e1e1e1, #ffffff);
	background-image: -webkit-linear-gradient(bottom, #e1e1e1, #ffffff);
	background-image: linear-gradient(to top, #e1e1e1, #ffffff);
	-moz-transition: 0.6s;
	-o-transition: 0.6s;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	font-size: 15px;
	border: 1px solid #E1E1E1;
	margin-top: 30px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
}

input#prod_sel {
	width: 30%;
	max-width: 100px;
	border: 1px solid #008AB0;
	height: 25px;
	margin: 10px 1px 5px 1px;
	font-size: 18px;
}

.modal-footer {
	border-top: 0px solid #e5e5e5;
	padding: 15px;
	text-align: right;
}


/* line 1, ../scss/_footer.scss */
footer {
	font-size: 13px;
	line-height: 20px;
	padding: 15px 0;
	margin: 0;
	/* -moz-box-shadow: 0 0 5px #383838;
  -webkit-box-shadow: 0 0 5px #383838;
  box-shadow: 0 0 5px #383838;
  border-top: 2px #f4e1af solid;
  background-color:rgba(0, 69, 122, 0.9); */
	color: #fff;
}

/* line 4, ../scss/_footer.scss */
footer li {
	padding-bottom: 5px;
	margin-right: 30px;
}

/* line 7, ../scss/_footer.scss */
footer li i {
	width: 15px;
	margin-right: 15px;
}

/*=====RWD===================================*/
@media (min-width: 768px) {
	footer .info {
		text-align: center;
	}
}

@media (max-width: 767px) {
	/* line 17, ../scss/_footer.scss */

	footer li span {
		display: block;
		margin-left: 30px;
	}

	footer li {
		padding-left: 10px;
	}
}

@media (min-width: 768px) {

	/* line 30, ../scss/_footer.scss */
	footer li {
		display: inline-block;
	}
}


header .headerMain .menu nav ul li a {
	display: block;
	font-size: 16px;
	line-height: 50px;
	color: #fff;
	padding: 0;
	border: 0;
	margin-right: 20px;
	width: 100%;
	height: 50px;
	text-align: center;
}

/* line 38, ../scss/_header.scss */
header .headerMain .menu nav ul li a:hover {
	color: #fff;
}




.content .section {
	/*  background-color: rgba(255, 255, 255, 0.9); */
	border-radius: 0px;
}

.section {
	background-color: rgba(255, 255, 255, 0.9);
	border-radius: 15px;
}

.content #mb_form1 {
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 15px;
	padding: 60px;
	max-width: 100%;
}

.content #mb_form2 {
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 15px;
	margin-top: 100px;
	padding: 60px;
	max-width: 500px;
}

@media (max-width: 767px) {
	.content #mb_form1 {
		background-color: rgba(255, 255, 255, 0.7);
		border-radius: 15px;
		padding: 50px 15px 50px 15px;
	}

	.content #mb_form2 {
		background-color: rgba(255, 255, 255, 0.7);
		border-radius: 15px;
		padding: 50px 15px 50px 15px;
	}
}

.breadCrumbs span {
	font-size: 25px;
	margin-left: 15px;
	font-weight: 600;
	letter-spacing: 3px;
}



/* line 6, ../scss/bootstrap/bootstrap/_close.scss */
.close {
	float: right;
	font-size: 21px;
	font-weight: bold;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: 0.2;
	filter: alpha(opacity=20);
}

/* line 15, ../scss/bootstrap/bootstrap/_close.scss */
.close:hover,
.close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/* line 30, ../scss/bootstrap/bootstrap/_close.scss */
button.close {
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}

/* line 11, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-open {
	overflow: hidden;
}

/* line 16, ../scss/bootstrap/bootstrap/_modals.scss */
.modal {
	display: none;
	overflow: hidden;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
}

/* line 32, ../scss/bootstrap/bootstrap/_modals.scss */
.modal.fade .modal-dialog {
	-webkit-transform: translate(0, -25%);
	-ms-transform: translate(0, -25%);
	-o-transform: translate(0, -25%);
	transform: translate(0, -25%);
	-webkit-transition: -webkit-transform 0.3s ease-out;
	-moz-transition: -moz-transform 0.3s ease-out;
	-o-transition: -o-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
}

/* line 36, ../scss/bootstrap/bootstrap/_modals.scss */
.modal.in .modal-dialog {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

/* line 38, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

/* line 44, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-dialog {
	position: relative;
	width: auto;
	margin: 10px;
}



/* line 64, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background-color: #000;
	height: 100%;
}

/* line 73, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-backdrop.fade {
	opacity: 0;
	filter: alpha(opacity=0);
}

/* line 74, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-backdrop.in {
	opacity: 0.5;
	filter: alpha(opacity=50);
}

/* line 79, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-header {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
	min-height: 16.42857px;
}

/* line 85, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-header .close {
	margin-top: -2px;
}

/* line 90, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-title {
	margin: 0;
	line-height: 1.42857;
}

/* line 97, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-body {
	position: relative;
	padding: 15px;
}

/* line 103, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-footer {
	padding: 15px;
	text-align: right;
	border-top: 1px solid #e5e5e5;
}

/* line 14, ../scss/bootstrap/bootstrap/mixins/_clearfix.scss */
.modal-footer:before,
.modal-footer:after {
	content: " ";
	display: table;
}

/* line 19, ../scss/bootstrap/bootstrap/mixins/_clearfix.scss */
.modal-footer:after {
	clear: both;
}

/* line 110, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-footer .btn+.btn {
	margin-left: 5px;
	margin-bottom: 0;
}

/* line 115, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-footer .btn-group .btn+.btn {
	margin-left: -1px;
}

/* line 119, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-footer .btn-block+.btn-block {
	margin-left: 0;
}

/* line 125, ../scss/bootstrap/bootstrap/_modals.scss */
.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll;
}

@media (min-width: 768px) {

	/* line 136, ../scss/bootstrap/bootstrap/_modals.scss */
	.modal-dialog {
		width: 600px;
		margin: 30px auto;
	}

	/* line 140, ../scss/bootstrap/bootstrap/_modals.scss */
	.modal-content {
		-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
		box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
	}

	/* line 145, ../scss/bootstrap/bootstrap/_modals.scss */
	.modal-sm {
		width: 300px;
	}
}

@media (min-width: 1024px) {

	/* line 149, ../scss/bootstrap/bootstrap/_modals.scss */
	.modal-lg {
		width: 900px;
	}
}

.chgmb {
	position: fixed;
	width: 200px;
	z-index: 9999;
	top: 15px;
	right: 100px;
	border-bottom: 1px solid #ccc;
}

@media (max-width: 450px) {
	.chgmb {
		position: fixed;
		width: 170px;
		z-index: 9999;
		top: 15px;
		left: 100px;
		border-bottom: 1px solid #ccc;
	}
}

.chgmb select {
	font-size: 14px;
	background: rgba(0, 69, 122, 0);
	color: #898989;
	padding: 0px;
	font-weight: 600;
}

.chgmb select option {
	font-size: 14px;
	background: rgba(0, 69, 122, 0);
	color: #000;
	padding: 0px;
}

.chgmb_mob {
	font-size: 16px;
	background: rgba(0, 69, 122, 0);
	color: #898989;
	padding: 5px;
	font-weight: 600;
	max-width: 180px;
}

.chgmb_mob option {
	font-size: 16px;
	background: rgba(0, 69, 122, 0);
	color: #000;
	padding: 5px;
}

.full-screen {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.item>a {
	display: block;
	height: 100%;
}


.breadcrumb2 {
	padding: 0px;
	margin-bottom: 10px;
	list-style: none;
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 0px;
	height: 40px;
}

.breadcrumb2>span {
	position: relative;
	float: left;
	height: 40px;
	line-height: 40px;
	color: #fff;
}

@media all and (max-width: 450px) {
	.breadcrumb2>span {
		font-size: 15px;
	}
}

.breadcrumb2>span a {
	display: block;
	padding: 0 14px;
	color: #fff;
}

.breadcrumb2>span a:hover {
	text-decoration: none;
}

@media all and (max-width: 450px) {
	.breadcrumb2>span a {
		padding: 0 20px;
	}
}

.breadcrumb2>span::after {
	content: '';
	position: absolute;
	top: 0;
	right: -20px;
	border-left: 20px solid;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	z-index: 1;
}

.breadcrumb2>span:not(:first-child) a {
	padding-left: 20px;
}

.breadcrumb2 .level1 {
	background-color: #444;
}

.breadcrumb2 .level1::after {
	border-left-color: #444;
}

.breadcrumb2 .level1:hover {
	background-color: #3155a4;
}

.breadcrumb2 .level1:hover::after {
	border-left-color: #3155a4;
}

.breadcrumb2 .level2 {
	padding-left: 40px;
	padding-right: 60px;
}

.breadcrumb2 .level2 {
	background-color: #5A5A5A;
}

.breadcrumb2 .level2::after {
	border-left-color: #5A5A5A;
}

.breadcrumb2 .level2:hover {
	background-color: #3155a4;
}

.breadcrumb2 .level2:hover::after {
	border-left-color: #3155a4;
}

.toinxDiv {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	margin-left: 4%;
}

.inxDiv {

	margin-bottom: 35px;
	height: 170px;
	max-width: 200px;
	max-height: 200px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Microsoft JhengHei;
	color: #23527c;
	letter-spacing: 2px;
	font-weight: 600;
}

@media (max-width: 1024px) {
	.toinxDiv {
		margin: 0 auto;
		text-align: center;
	}

	.inxDiv {
		margin-bottom: 50px;
		max-width: 170px;
		height: auto;
		max-height: 140px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		font-family: Microsoft JhengHei;
		color: #23527c;
		letter-spacing: 2px;
		font-weight: 600;
	}
}

@media (max-width: 768px) {
	.toinxDiv {
		margin: 0 auto;
		text-align: center;
		margin-left: 10px;
	}

	.inxDiv {
		margin-bottom: 50px;
		max-width: 150px;
		height: auto;
		max-height: 120px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		font-family: Microsoft JhengHei;
		color: #23527c;
		letter-spacing: 2px;
		font-weight: 600;
	}
}

@media (max-width: 500px) {
	.toinxDiv {
		margin: 0 auto;
		text-align: center;
		margin-left: 3px;
	}

	.inxDiv {
		margin-bottom: 50px;
		max-width: 150px;
		height: auto;
		max-height: 105px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		font-family: Microsoft JhengHei;
		color: #23527c;
		letter-spacing: 2px;
		font-weight: 600;
	}
}

@media (max-width: 400px) {
	.toinxDiv {
		margin: 0 auto;
		text-align: center;
		margin-left: 5px;
	}

	.inxDiv {
		margin-bottom: 50px;
		max-width: 120px;
		height: auto;
		max-height: 90px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		font-family: Microsoft JhengHei;
		color: #23527c;
		letter-spacing: 2px;
		font-weight: 600;
	}
}

@media (max-width: 350px) {
	.toinxDiv {
		margin: 0 auto;
		text-align: center;
		margin-left: 5px;
	}

	.inxDiv {
		margin-bottom: 10px;
		max-width: 120px;
		height: auto;
		max-height: 90px;
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		font-family: Microsoft JhengHei;
		color: #23527c;
		letter-spacing: 2px;
		font-weight: 600;
	}
}


.inxDiv div {
	height: 100%;
	color: #00457a;

	/* border:1px solid #00457a;
	border-radius: 8%;  */
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid #fff;
	border-radius: 8%;
	margin-bottom: 0px;
}

.inxDiv div:hover {
	background-color: rgba(255, 255, 255, 1);
	color: #fff;
	border: 1px solid #ccc;
}

.inxDiv div i {
	font-size: 50px;
	margin: 0 auto;
	line-height: 180%;
}

@media (max-width: 450px) {
	.inxDiv div i {
		font-size: 40px;
		margin: 0 auto;
		line-height: 180%;
	}
}

.inxDiv2 {
	margin-bottom: 80px;
	height: 90px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	font-family: Microsoft JhengHei;
	max-width: 100%;
	color: #23527c;
	letter-spacing: 2px;
	font-weight: 600;
}

.inxDiv2 div {
	height: 100%;
	background: #fff;
	color: #00457a;
	border: 1px solid #00457a;
	border-radius: 0%;
	margin-bottom: 5px;
}

.inxDiv2 div:hover {
	background: #00457a;
	color: #f4e1af;
	border: 2px solid #f4e1af;
}

.inxDiv2 div i {
	font-size: 60px;
	margin: 0 auto;
	line-height: 150%;
}

@media (max-width: 450px) {
	.inxDiv2 {
		height: 70px;
	}

	.inxDiv2 div {
		border-radius: 100%;
	}

	.inxDiv2 div i {
		font-size: 40px;
		margin: 0 auto;
		line-height: 180%;
	}
}

.inxDiv div.inximg img {
	padding: 25%;
	margin: 0 auto;
	margin-top: -5px;
}

.emenu {
	text-align: center;
	width: 100%;
	padding: 5px;
	height: 120px;
}


/*�ܩ����*/

.index_bg3 {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	z-index: 999;
	background-color: #DDF3F2;
	width: 100%;
	/* mike0517 */
	/*
  height: 55px;
  line-height: 00px;
  */
	height: 55px;
	line-height: 40px;
	/* mike0517 */
}

.index_bg4 {
	margin-top: 5px;
	position: fixed;
}



.fot_a {
	float: left;
	width: 19.9%;
}

.fot_a img {
	height: 30px;
}

.fot {
	/* padding: 5px; */
	width: 100%;
	height: 100%;
	position: fixed;
	border-top: 1px solid #ccc;
}

.fot_title {
	font-size: 10px;
	/* mike0517 */
	/*
	line-height:0px;
	*/
	line-height: 10px;
	/* mike0517 */
	width: 100%;
	color: #29AF76;
	padding-bottom: 3px;
}

/*mike0520*/
/* ���̹��e�פ��W�L 768 ���������Ϊ��˦� */
@media all and (max-width: 768px) {
	.fot_title {
		font-size: 12px;
	}
}

/*mike0520*/



.fot a {
	padding-right: 1px;
	padding-left: 1px;
	/* padding: 5px 0px 5px 0px; */
}

.fot_a .count {

	position: absolute;
	margin-left: -10px;
	width: 20px;
	height: 20px;
	line-height: 18px;
	font-size: 13px;
	background: #FF8000;
	border: 1px solid #fff;
	color: #fff;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

@media (max-width: 768px) {
	.footer-new {
		padding-bottom: 40px;
	}
}

.footer-new img {
	height: 15px;
	margin: 0px 5px 5px 0px;
}

.top_show {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd65e+0,2E3935+100;Yellow+3D+%232 */
	background: #3B7343;
	/* Old browsers */
	height: 30px;
	max-width: 100%;
	letter-spacing: 2px;
}

.top_show a {
	font-size: 14px;
	line-height: 30px;
	font-family: Microsoft JhengHei;
	color: #fff;
	letter-spacing: 2px;
	font-weight: bold;
}

.top_show a:hover {
	font-size: 14px;
	line-height: 30px;
	font-family: Microsoft JhengHei;
	color: #fff;
	letter-spacing: 2px;
	font-weight: bold;
}

.some_midd {
	text-align: center;
}

.somewid {
	width: 50% !important;
}

.some_inline {
	display: inline-block;
}

.some_70 {
	height: 70px;
}

.sb_50 {
	width: 100px !important;
}

.somxxc {
	margin-right: auto;
	margin-left: auto;
}

.sospan {
	font-weight: 600;
}

.spwidth {
	width: 110px !important;
}

.some-chgb {
	font-weight: 600;
	width: 300px !important;
	float: none;
	display: inline-block !important;
}

.pk-center {
	text-align: center;
	width: 695px;
}

.pook {

	margin-left: auto !important;
	margin-right: auto !important;
}

.mb_img {
	width: 150px;
	padding: 5px;
	margin: auto;
	display: block;
	height: 150px;
	border: 0px;
}

@media all and (max-width: 350px) {
	.mb_img {
		width: 100px;
		padding: 5px;
		margin: auto;
		margin-left: 125px;
		display: block;
		height: 150px;
		border: 0px;
	}
}

.next_dis {
	font-size: 20px;
	height: 150px;
	margin-left: 50px;
}

@media (max-width: 767px) {
	.next_dis {
		height: 150px;
		font-size: initial;
		margin-left: initial;
	}
}